<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.victoriatourist.mapper.after.AfterSaleHandleMapper">
    <select id="getPage" resultType="com.fjhx.victoriatourist.entity.after.vo.AfterSaleHandleVo">
        select
            ash.id,
            ash.status,
            ash.handle_user_id,
            ash.handle_time,
            ash.next_user_id,
            ash.remark,
            ash.create_user,
            ash.create_time,
            ash.update_user,
            ash.update_time
        from after_sale_handle ash
            ${ew.customSqlSegment}
    </select>

</mapper>
